Threat Level: green Handler on Duty: Jan Kopriva

SANS ISC: InfoSec Handlers Diary Blog InfoSec Handlers Diary Blog


Sign Up for Free!   Forgot Password?
Log In or Sign Up for Free!

Cisco IOS IPS vunerabilities

Published: 2007-02-13
Last Updated: 2007-02-13 20:41:44 UTC
by Swa Frantzen (Version: 1)
0 comment(s)
Cisco released details on vulnerabilities in IOS based IPS.

The vulnerabilities allow IPS evasion and DoS against the device. An upgrade of the IOS version is recommended.

See the Cisco bulletin for more details:
http://www.cisco.com/warp/public/707/cisco-sa-20070213-iosips.shtml

--
Swa Frantzen -- NET2S
Keywords:
0 comment(s)
Diary Archives